body {
	color: #222222;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif, Verdana;
	background-color: #CCCCCC;
	margin-left: 0px;
	margin-top: 8px;
	font-size: 12px;
}
a:link {
	color: #FFFFCC;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFCC;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF6600;
}